<resources>
    <string name="app_name">Cuarta Practica</string>
    <string name="fragmento_uno">Fragmento uno</string>
    <string name="fragmento_dos">Fragmento dos</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="ingrese_un_texto">Ingrese un texto</string>
    <string name="enviar">Enviar</string>
    <string name="mostrar_mensaje">Mostrar Mensaje</string>
</resources>
